CVE-2011-0781 (retired)

Priority
Description
Google Chrome before 9.0.597.84 does not properly handle autofill profile
merging, which has unspecified impact and remote attack vectors.
Notes
Package
Upstream:released (9.0.597.84)
More Information

Updated: 2019-10-09 07:35:53 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)